<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/custom_margin2dp"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_notification_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/margin_bottom_5dp"
        app:cardElevation="8dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="4">


            <ImageView
                android:id="@+id/icon_image"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="5dp"
                android:background="@mipmap/image" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="3"
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:padding="@dimen/padding_10dp">

                <TextView
                    android:id="@+id/title_txt"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:text="Header"
                    android:textSize="@dimen/text_size_16sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/body_txt"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:text="title"
                    android:textSize="@dimen/text_size_16sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center|right"
                android:layout_weight="1"
                android:gravity="right|center"
                android:orientation="vertical"
                android:text="">

                <TextView
                    android:id="@+id/title_date"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text=""
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />

            </LinearLayout>


        </LinearLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>